| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Macros

- b
- c
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - p -

- polar_dft() : polar_fft_test.c
- polar_fft() : polar_fft_test.c
- polar_grid() : inverse_radon.c , radon.c , polar_fft_test.c
- PRE_FG_PSI : nfft3.h
- PRE_FULL_PSI : nfft3.h
- PRE_LIN_PSI : nfft3.h
- PRE_ONE_PSI : nfft3.h
- PRE_PHI_HUT : nfft3.h
- PRE_PSI : nfft3.h
- PRECOMPUTE_DAMP : nfft3.h
- PRECOMPUTE_WEIGHT : nfft3.h